/* PRODUCT */
section.single_product {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
}
section.single_product .product {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

/* PRODUCT NAVIGATION */
section.single_product .product_navigation{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
section.single_product .product_navigation nav{
    background: #00000073;
    padding: 10px 25px !important;
    line-height: 22px;
}
/* breadrumbs */
/* section.single_product .product_navigation  .woocommerce-breadcrumb,
section.single_product .product_navigation  .woocommerce-breadcrumb a{
    color:white;
} */
/* next / prev nav */
section.single_product .product_navigation nav.post-navigation .nav-links{
    display:flex;
    align-items: center;
    justify-content: center;
    width: 170px;
}
section.single_product .product_navigation nav.post-navigation .nav-links .nav-previous:before{
    content: '<';
    margin-right:7px;
    font-size: 1.3em;
    position: relative;
    top: 2px;
}
section.single_product .product_navigation nav.post-navigation .nav-links .nav-previous:after{
    content: '|';
    margin-left:7px;
    margin-right:7px;
    font-size: 1.1em;
}
section.single_product .product_navigation nav.post-navigation .nav-links .nav-next:after{
    content: '>';
    margin-left:7px;
    font-size: 1.3em;
    position: relative;
    top: 2px;
}
section.single_product .product_navigation nav.post-navigation .nav-links .nav-link.disabled{
    display: inline;
    padding:0px;
}
@media only screen and (min-width: 1920px) {	
}
@media only screen and (max-width: 1200px) {
}
@media only screen and (max-width: 992px) {
}
@media only screen and (max-width: 769px) {
}
@media only screen and (max-width: 576px) {
    section.single_product .product_navigation{
        flex-direction: column;
        gap: 10px;
    }
    section.single_product .product_navigation nav.post-navigation .nav-links {
        justify-content: space-between;
        width: 100%;
    }
    section.single_product .product_navigation nav.post-navigation .nav-links .nav-previous:after{
        content: unset;
    }
}
/* PRODUCT GALLERY OUTER */
.single-product section.single_product .product .gallery_box {
    max-width: 500px;
    width:100%
} 
.single-product section.single_product .product .gallery_box .wp-video{
    margin-bottom:40px;
} 
/* PRODUCT GALLERY */
#wpgs-gallery.wcgs-woocommerce-product-gallery {
    margin-right: 40px;
}
#wpgs-gallery .gallery-navigation-carousel-wrapper {
    margin-top: 10px;
    /* position:relative;
    left:-10px; */
}
#wpgs-gallery .wcgs-carousel .spswiper-slide{
    background: #00000073;
}
#wpgs-gallery .wcgs-carousel .spswiper-slide .wcgs-slider-image img{
    max-height: 600px;
    width: auto;
}
@media only screen and (min-width: 1920px) {	
}
@media only screen and (max-width: 1200px) {
    .single-product section.single_product .product .gallery_box {
        margin-left: auto;
        margin-right: auto;
    }
    #wpgs-gallery.wcgs-woocommerce-product-gallery {
        width: 100%!important;
        max-width: 600px !important;
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (max-width: 992px) {
}
@media only screen and (max-width: 769px) {
}
@media only screen and (max-width: 576px) {
    /* #wpgs-gallery .wcgs-carousel .spswiper-slide .wcgs-slider-image{
        justify-content: start;
        margin: 0px;
    } */
}

/* PRODUCT SUMMARY */
.single-product section.single_product .product .summary {
    width: 46%;
	margin-bottom:0px;
}
.single-product section.single_product .product .summary h1.product_title{
    text-align: left;
    font-size: 1.7em;
    font-weight: 400;
}
.single-product section.single_product .product .summary p {
    margin-bottom: 10px;
}
.single-product section.single_product .product .summary p.price {
    margin-top: 25px;
    font-weight: 700;
    color: var(--main);
    font-size: 1.3em;
    margin-bottom: 0px;
}
.single-product section.single_product .product .summary p.stock_level {
    margin-bottom: 25px;
    font-weight: 600px;
    text-transform: uppercase;
}
.single-product section.single_product .product .summary ul.attributes {
    margin-bottom: 10px;
    padding-left: 23px;
    letter-spacing: 1px;
    list-style-type: '-   ';
}
.single-product section.single_product .product .summary ul.attributes li {
    margin-bottom: 7px;
}
.single-product section.single_product .product .summary .description {
    margin-top: 25px;
    margin-bottom: 25px;
}
.single-product section.single_product .product .summary .description ul{
    margin-bottom: 10px;
    line-height: 1.5;
    padding-left: 23px;
}
.single-product section.single_product .product .summary p.product_type {
    margin-bottom: 0;
}
.single-product section.single_product .product .summary p.product_themes {
    margin-bottom: 0px;
}
@media only screen and (min-width: 1920px) {	
}
@media only screen and (max-width: 1200px) {
    .single-product section.single_product .product .summary {
        width: 100%;
        max-width: 100%!important;
    }
}
@media only screen and (max-width: 992px) {
}
@media only screen and (max-width: 769px) {
}
@media only screen and (max-width: 576px) {
}

/* RELATED PRODUCTS */
section.single_product section.related.products {
    margin-top: 75px;
	width: 100%;
}
section.single_product section.related.products h2{
    font-size: 1.9em;
}
section.single_product section.related.products ul.products{
    margin-bottom: 0px;
    display: flex;
    flex-wrap: wrap;
}
/*related product */
section.single_product section.related.products ul.products li.product {
	margin: 0 10px 0 0;
    width: 22.7%;
}
section.single_product section.related.products ul.products li.product.first {
	margin-left:0px;
}
section.single_product section.related.products ul.products li.product.last {
	margin-right:0px;
}
@media only screen and (min-width: 1600px) {
     section.single_product section.related.products ul.products li.product{ 
        margin: 0 10px 60px !important; /*resetting margin*/
        width: 22.9%; /*4x grid*/
    }
    section.single_product section.related.products ul.products li.product:nth-child(1),
    section.single_product section.related.products ul.products li.product:nth-child(4n +1) {
        margin-left:0px !important;
    }
    section.single_product section.related.products ul.products li.product:nth-child(4n) {
        margin-right:0px !important;
    }
}
@media only screen and (max-width: 1599px) and (min-width: 1200px) {
    section.single_product section.related.products ul.products li.product{ 
        margin: 0 10px 60px!important; /*resetting margin*/
        width: 22.9%; /*4x grid*/
    }
    section.single_product section.related.products ul.products li.product:nth-child(1),
    section.single_product section.related.products ul.products li.product:nth-child(4n +1) {
        margin-left:0px !important;
    }
    section.single_product section.related.products ul.products li.product:nth-child(4n) {
        margin-right:0px !important;
    }
}
@media only screen and (max-width: 1200px) and (min-width: 991px)  {
   section.single_product section.related.products ul.products li.product{
        margin: 0 10px 60px !important; /*resetting margin*/
        width: 30.8%; /*3x grid*/
    }
    section.single_product section.related.products ul.products li.product:nth-child(1),
    section.single_product section.related.products ul.products li.product:nth-child(3n +1) {
        margin-left:0px !important;
    }
    section.single_product section.related.products ul.products li.product:nth-child(3n) {
        margin-right:0px !important;
    }
}
@media only screen and (max-width: 991px) and (min-width: 769px)  {
     section.single_product section.related.products ul.products li.product{
        margin: 0 10px 60px!important; /*resetting margin*/
        width: 31.4%; /*3x grid NO SIDEBAR*/
    }
    section.single_product section.related.products ul.products li.product:nth-child(1),
    section.single_product section.related.products ul.products li.product:nth-child(3n +1) {
        margin-left:0px !important;
    }
    section.single_product section.related.products ul.products li.product:nth-child(3n) {
        margin-right:0px !important;
    }
}
@media only screen and (max-width: 769px) and (min-width: 576px) {
    section.single_product section.related.products ul.products li.product{
        margin: 0 10px 60px!important; /*resetting margin*/
        width: 47.4%; /*2x grid NO SIDEBAR*/
    }
    section.single_product section.related.products ul.products li.product:nth-child(1),
    section.single_product section.related.products ul.products li.product:nth-child(2n +1) {
        margin-left:0px !important;
    }
    section.single_product section.related.products ul.products li.product:nth-child(2n) {
        margin-right:0px !important;
    }
}
@media only screen and (max-width: 576px) {
    section.single_product section.related.products ul.products li.product{
        margin: 0 10px 60px!important; /*resetting margin*/
        width: 46.2%; /*2x grid NO SIDEBAR*/
    }
    section.single_product section.related.products ul.products li.product:nth-child(1),
    section.single_product section.related.products ul.products li.product:nth-child(2n +1) {
        margin-left:0px !important;
    }
    section.single_product section.related.products ul.products li.product:nth-child(2n) {
        margin-right:0px !important;
    }
}
/*related product inner */
section.single_product section.related.products ul.products li.product a img {
    margin-bottom: 10px
}
section.single_product section.related.products ul.products li.product a .image_box{
    overflow: hidden;
    justify-content: center;
    align-items: center;
    display: flex;
    aspect-ratio: 1/1;
}
section.single_product section.related.products ul.products li.product a:hover .image_box img{
    max-width: none;
    flex: 0 0 125%;
    transition: all .25s ease-out;
}
section.single_product section.related.products ul.products li.product a h2 {
    font-size: 1.4em;
    font-weight: 400;
    padding: 0px;
    margin-bottom: 3px;
}
section.single_product section.related.products ul.products li.product a span.price{ 
    font-weight: 700;
    color: var(--main);
    font-size: 1.3em;
    margin-bottom: 0px;
}
@media only screen and (min-width: 1920px) {	
}
@media only screen and (max-width: 1200px) {
    section.single_product section.related.products {
        width: 100%;
    }
}
@media only screen and (max-width: 992px) {
}
@media only screen and (max-width: 769px) {
}
@media only screen and (max-width: 576px) {
}